---
term: xux
slug: xux
alt forms: []
search terms:
  glb:
  - xux
  eng:
  - hush
  - shush
  epo:
  - silentiĝo
  - silentigo
  - silenti
  - silentigi
  spa:
  - silencio
  - estar callado
  - estar en silencio
  - sh
ipa: ˈʃuʃ
ipa link: http://ipa-reader.xyz/?text=ˈʃuʃ&voice=Ewa
status: true
category: root
word class: b.nenoj
trans html:
  eng: hush, shush
  epo: silentiĝo, silentigo; silenti, silentigi
  spa: silencio; estar callado, estar en silencio; sh, silencio
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hush
    - shush
  epo:
  - - silentiĝo
    - silentigo
  - - silenti
    - silentigi
  spa:
  - - silencio
  - - estar callado
    - estar en silencio
  - - sh
    - silencio
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  kwasilexi:
    Arabisa: هش &ldquo;hi&scaron;&rdquo;
    Englisa: shush, shh, hush
    Niponsa: しーっ &ldquo;shi&rdquo;
    Putunhwa: 噓 &ldquo;xū&rdquo;
    Rusisa: ш-ш &ldquo;x-x&rdquo;
    Turkisa: şişş
tags:
- intrelogalexi
derived terms:
  xuxcu:
    class: b.nenoj
    term: xuxcu
    trans:
      eng: shush
      epo: silentiĝo; silentiĝi
      spa: callarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daykargux:
    word class: b
    term: daykargux
    eng: hare, jackrabbit, <em>Lepus</em>
    epo: leporo
    spa: liebre, <em>Lepus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junikargux:
    word class: b
    term: junikargux
    eng: bunny
    epo: kuniklido
    spa: gazapo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kargux:
    word class: b
    term: kargux
    eng: rabbit, hare, <em>Leporidae</em>
    epo: kuniklo, leporo
    spa: conejo, <em>Leporidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lux:
    word class: b
    term: lux
    eng: lux (unit)
    epo: lukso (mezurunuo)
    spa: lux (<em>unidad de iluminancia</em>), lx
    deu: Lux
    fra: lux
    rus: люкс
    zho: 勒克斯
  maux:
    word class: b
    term: maux
    eng: mouse
    epo: muso
    spa: rat&oacute;n, <em>Mus musculus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarbux:
    word class: b
    term: tarbux
    eng: fez, tarboosh
    epo: fezo
    spa: fez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xux
...
